{
  "navigationBarTitleText": "我的订单",
  "backgroundColor": "#f5f5f5",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "i-tabs": "/iview/tabs/index",
    "i-tab": "/iview/tab/index",
    "i-row": "/iview/row/index",
    "i-col": "/iview/col/index",
    "i-toast": "/iview/toast/index",
    "i-button": "/iview/button/index",
    "more": "/components/more/index",
    "comment": "/components/comment/index"
  }
}